TYPE=Ethernet
BOOTPROTO=none
IPADDR={{si_osug.net.ip}}
PREFIX={{(si_osug.net.ip+'/'+(si_osug.net.pfx_len|string))|ipaddr('prefix')}}
GATEWAY={{si_osug.net.gw}}
DNS1=152.77.1.22
#DOMAIN=u-ga.fr
DEFROUTE=yes
IPV4_FAILURE_FATAL=yes
IPV6INIT=yes
IPV6_AUTOCONF=yes
IPV6_DEFROUTE=yes
IPV6_PEERDNS=yes
IPV6_PEERROUTES=yes
IPV6_FAILURE_FATAL=no
IPV6_ADDR_GEN_MODE=stable-privacy
NAME=eth0
#UUID=fa6c438b-2806-4887-a92e-e5a994b834c5
DEVICE=eth0
ONBOOT=yes
